body {
    margin: 0;
    padding: 0;
}

.container {
    width: 900px;
    height: 703;
    margin: 20px auto 0 auto;
}

.thepage {
    width: 900px;
    height: 703px;
    position: relative;
}

#name {
	width: 127px;
	height: 17px;
	left: 74px;
	top: 205px;
	background: transparent;
	border: 0 none;
	position: absolute;
}

#email {
	width: 130px;
	height: 21px;
	left: 74px;
	top: 274px;
	background: transparent;
	border: 0 none;
	position: absolute;}

#mobile {
    width: 160px;
    height: 20px;
    left: 474px;
    top: 465px;
    background: transparent;
    border: 0 none;
    position: absolute;
}

#company {
    width: 160px;
    height: 20px;
    left: 147px;
    top: 379px;
    background: transparent;
    border: 0 none;
    position: absolute;
}

#telephone {
	width: 128px;
	height: 19px;
	left: 75px;
	top: 239px;
	background: transparent;
	border: 0 none;
	position: absolute;
}

#interest {
    width: 160px;
    height: 20px;
    left: 147px;
    top: 465px;
    background: transparent;
    border: 0 none;
    position: absolute;
}

#checkbox65 {
    width: 11px;
    height: 11px;
	top: 256px;
	left: 480px;
    position: absolute;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
}

#submit{
	width: 263px;
	height: 46px;
	left: 36px;
	top: 313px;
	border: 0 none;
	position: absolute;
	cursor: pointer;
}

#submit:hover{
    //background: url("../img/sprite.png") 0px 39px;
}











/* CSS Created by CSS CHECKBOX */
/**********************************/
/**** www.CSScheckbox.com *********/

/*general styles for all CSS Checkboxes*/
label {
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}

input[type=checkbox].css-checkbox {
	  position: absolute; 
    overflow: hidden; 
    clip: rect(0 0 0 0); 
    height:1px; 
    width:1px; 
    margin:-1px; 
    padding:0;
    border:0;
}

input[type=checkbox].css-checkbox + label.css-label {
	padding-left:20px;
	height:15px; 
	display:inline-block;
	line-height:15px;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:15px;
	vertical-align:middle;
	cursor:pointer;
}

input[type=checkbox].css-checkbox:checked + label.css-label {
	background-position: 0 -15px;
}

.css-label{
	background-image:url(http://csscheckbox.com/checkboxes/dark-check-green.png);
}

/*specific classes related to Checkbox skins*/

.lite-green-check{background-image:url(http://csscheckbox.com/checkboxes/lite-green-check.png);}
.lite-blue-check{background-image:url(http://csscheckbox.com/checkboxes/lite-blue-check.png);}
.lite-gray-check{background-image:url(http://csscheckbox.com/checkboxes/lite-gray-check.png);}
.lite-cyan-check{background-image:url(http://csscheckbox.com/checkboxes/lite-cyan-check.png);}
.lite-orange-check{background-image:url(http://csscheckbox.com/checkboxes/lite-orange-check.png);}
.lite-red-check{background-image:url(http://csscheckbox.com/checkboxes/lite-red-check.png);}

.lite-x-cyan{background-image:url(http://csscheckbox.com/checkboxes/lite-x-cyan.png);}
.lite-x-gray{background-image:url(http://csscheckbox.com/checkboxes/lite-x-gray.png);}
.lite-x-blue{background-image:url(http://csscheckbox.com/checkboxes/lite-x-blue.png);}
.lite-x-orange{background-image:url(http://csscheckbox.com/checkboxes/lite-x-orange.png);}
.lite-x-red{background-image:url(http://csscheckbox.com/checkboxes/lite-x-red.png);}
.lite-x-green{background-image:url(http://csscheckbox.com/checkboxes/lite-x-green.png);}

.mac-style{background-image:url(http://csscheckbox.com/checkboxes/mac-style.png);}
.mario-style{background-image:url(http://csscheckbox.com/checkboxes/mario-style.png);}
.alert-style{background-image:url(http://csscheckbox.com/checkboxes/alert-style.png);}
.lite-plus{background-image:url(http://csscheckbox.com/checkboxes/lite-plus.png);}
.dark-plus{background-image:url(http://csscheckbox.com/checkboxes/dark-plus.png);}
.dark-plus-cyan{background-image:url(http://csscheckbox.com/checkboxes/dark-plus-cyan.png);}
.dark-plus-orange{background-image:url(http://csscheckbox.com/checkboxes/dark-plus-orange.png);}
.dark-check-cyan{background-image:url(http://csscheckbox.com/checkboxes/dark-check-cyan.png);}
.dark-check-green{background-image:url(http://csscheckbox.com/checkboxes/dark-check-green.png);}
.dark-check-orange{background-image:url(http://csscheckbox.com/checkboxes/dark-check-orange.png);}


.depressed-lite-small{background-image:url(http://csscheckbox.com/checkboxes/depressed-lite-small.png);}
.elegant{background-image:url(http://csscheckbox.com/checkboxes/elegant.png);}
.depressed{background-image:url(http://csscheckbox.com/checkboxes/depressed.png);}
.chrome-style{background-image:url(http://csscheckbox.com/checkboxes/chrome-style.png);}
.web-two-style{background-image:url(http://csscheckbox.com/checkboxes/web-two-style.png);}
.vlad{background-image:url(http://csscheckbox.com/checkboxes/vlad.png);}
.klaus{background-image:url(http://csscheckbox.com/checkboxes/klaus.png);}

input[type=checkbox].css-checkbox.med + label.css-label.med {
padding-left: 22px;
height: 17px;
display: inline-block;
line-height: 17px;
background-repeat: no-repeat;
background-position: 0 0;
font-size: 15px;
vertical-align: middle;
cursor: pointer;
position: absolute;
top: 256px;
left: 479px;
}
input[type=checkbox].css-checkbox.med:checked + label.css-label.med {

    background-position: 0 -17px;
}
input[type=checkbox].css-checkbox.sme + label.css-label.sme {
	padding-left:22px;
    height:16px; 
	display:inline-block;
	line-height:16px;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:15px;
	vertical-align:middle;
    cursor:pointer;
}

input[type=checkbox].css-checkbox.sme:checked + label.css-label.sme{

    background-position: 0 -16px;
}
input[type=checkbox].css-checkbox.lrg + label.css-label.lrg {
	padding-left:22px;
    height:20px; 
	display:inline-block;
	line-height:20px;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:15px;
	vertical-align:middle;
    cursor:pointer;
}

input[type=checkbox].css-checkbox.lrg:checked + label.css-label.lrg{

    background-position: 0 -20px;
}


input[type=text], textarea {
  outline: none;
  border: 0px;
}
 
